
Katello - Feature #5282

Design out how we can handle multiple manifest imports from different accounts into one

Organization

04/21/2014 11:31 PM - Mike McCune

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Consider adding the ability to create a series of Red Hat Providers in a single org that can each represent a set of subscriptions from

the Red Hat portal and possibly from different accounts.

Consider not actually calling it a 'Red Hat Provider' as well and instead some other type.

Also consider splitting providers from products so we can make it clear when multiple manifests effect the same product.

----

Imported from 

https://trello.com/c/rroUp3tm/175-3-design-out-how-we-can-handle-multiple-manifest-imports-from-different-accounts-into-one-organi

zation_

Related issues:

Is duplicate of Katello - Feature #5285: As a user, I want to be able to impo... Rejected

History

#1 - 08/18/2014 02:48 PM - Eric Helms

- Subject changed from [3] Design out how we can handle multiple manifest imports from different accounts into one Organization to Design out how

we can handle multiple manifest imports from different accounts into one Organization

- Status changed from New to Needs design

- translation missing: en.field_story_points set to 3.0

- Triaged set to Yes

#2 - 08/18/2014 02:50 PM - Eric Helms

- Status changed from Needs design to Duplicate

#3 - 08/18/2014 02:50 PM - Eric Helms

- Is duplicate of Feature #5285: As a user, I want to be able to import multiple manifests from one or more different Customer Portal accounts

(distributors) into one Org  added

#4 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
